Curewell Therapies-Android - Bug #3309

Noptification icon > title of cancelled notication is cancled it should cancelled.

07/22/2022 03:43 PM - Abhishek k

Status: Closed Start date: 07/22/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202207221544-iyeic.png

History

#1 - 07/22/2022 03:44 PM - Abhishek k
- File clipboard-202207221544-iyeic.png added

- Description updated

#2 - 07/22/2022 05:03 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 08/04/2022 02:41 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
a 38.6 KB 07/22/2022 Abhishek k
clipboard-202207221544-iyeic.png 52.3 KB 07/22/2022 Abhishek k
